Subject: bug#19328: [PATCH] Add mechanism to prompt about unsaved customizations

From: Cameron Desautels <[email-masked]>
Date: Sat, 13 Dec 2014 17:23:43 -0600

Ted: thanks for adding the additional ChangeLog entries--I didn't
realize just how many ChangeLog files there are.  FWIW the patch looks
good to me.
--
Cameron Desautels <[email-masked]>

On Sat, Dec 13, 2014 at 7:06 AM, Ted Zlatanov <[email-masked]> wrote:
> On Sat, 13 Dec 2014 00:55:08 -0500 Stefan Monnier <[email-masked]> wrote:
>
>>> To make it easier for people to try it, and to format the patch a little
>>> better, I've pushed it on top of the current master branch in the branch
>>> scratch/bug19328/custom-prompt-customize-unsaved-options from where it
>>> can be tried or cherry-picked.
>
> SM> No!  Please install it into master.
> SM> This part is not under debate.  The only debate is whether to enable it
> SM> by default.
>
> Could you review the commit first?  I wasn't sure about the commit
> message, since it's one commit for several scattered ChangeLogs (and
> those ChangeLog deltas are not in the commit message details).  I think
> it's reasonable but didn't want to presume.
>
> Ted